*{
    box-sizing: border-box;
}

.container {
    background-color: beige;
    border: solid 2px red;
    min-height: 300px;
    display: flex;
    /* flex-direction: row;
    flex-wrap:wrap; */
    flex-flow: row wrap;
    justify-content: center;
    /* row-gap: 40px;
    column-gap: 10px; */
    margin-bottom: 100px;
}

.container-1 {
    background-color: beige;
    border: solid 2px red;
    min-height: 300px;
    display: flex;
    /* flex-direction: row;
    flex-wrap:wrap; */
    flex-flow: row wrap;
    justify-content: center;
    /* row-gap: 40px;
    column-gap: 10px; */
    margin-bottom: 100px;
}

.item {
    border: solid 1px;
    width: 200px;
    background-color: aqua;
    height: 70px;
    text-align: center;
    font-size: 2em;
}

.item-1 {
    border: solid 1px;
    /* width: 200px; */
    background-color: aqua;
    height: 70px;
    text-align: center;
    font-size: 2em;
    flex-grow: 1;
}

